[VERSION]
major=1
minor=0

[VARIATION]
base_container = "..\PMDG 737-800"

[fltsim.0]
title=PMDG 737-800 BW UTair VQ-BQS
atc_airline=UTair
atc_flight_number=738
atc_heavy=0
atc_id=VQ-BQS
atc_id_color=0x00000000
atc_id_enable=1
atc_id_font=
atc_parking_codes=UTA
atc_parking_types=GATE,RAMP
description=Boeing 737-800 powered by CFM engines v 1.0\nPMDG Simulations\nwww.precisionmanuals.com \n\nProduced under license from Boeing Management Company.\n\nBoeing 737, 737-800 & Boeing are among the trademarks owned by Boeing.
icao_airline=UTA
isAirTraffic=0
isUserSelectable=1
KB_Checklists=
KB_Reference=
model=BW
panel=
pmdg_revision=1
sim=B737-800 BW
sound=
texture=UTair (VQ-BQS)
ui_autonomy=6
ui_certified_ceiling=41000
ui_createdby=Сергей Глеба aka serg09
ui_fuel_burn_rate=4500
ui_manufacturer=Boeing
ui_max_range=3010
ui_thumbnailfile=
ui_type=737-800
ui_typerole=Commercial Airliner
ui_variation=UTair (VQ-BQS)
visual_damage=0
wip_indicator=2
